<Gauge Name="2D Lower Overhead Panel Night Lighting" Version="1.0">



<Update Frequency="4"/>

<!-- Lit Text -->

<Element>
    <Position X="0" Y="0"/>
      <Select>
         <Value>(L:QW_OH_Lit_Text, bool) 1 == (P:TIME OF DAY, enum) 2 &gt; (A:LIGHT PANEL,bool) 0 == &amp; &amp;</Value>
         <Case Value="1">
            <Image Name="RJ100_OVERHEAD_LOWER_NIGHT.bmp" Bright="Yes" ImageSizes="1375,843"/>
         </Case>
      </Select>
   </Element>



</Gauge>

